.properties {
    margin-top: 95px;
}

.smProperties {
    display: none;
}

.tableOptions {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.tableOptions > * {
    padding: 26px 0 26px 0;
}

.tableOptions > * {
    white-space: nowrap;
}

.table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.table th {
    padding-bottom: 13px;
    color: #5C576A;
    font-size: 16px;
    line-height: 18px;
    font-style: normal;
    font-weight: 400;
    padding-left: 2rem;
}

.table td {
    padding-bottom: 26px;
    padding-top: 26px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    font-size: 14px;
    line-height: 16px;
    color: #5C576A;
    padding-left: 2rem;
}

@media only screen and (max-width: 950px) {
    .properties {
        display: none;
    }
    .smProperties {
        display: block;
    }
}